fermi-lite 0.1-2 source package in Ubuntu

Changelog

fermi-lite (0.1-2) unstable; urgency=medium

  * Autopkgtest: build example outside of upstream source tree.
  * Restrict architectures to those with SSE2 support.
    See also upstream's comment at https://github.com/lh3/fermi-lite/issues/4

 -- Sascha Steinbiss <email address hidden>  Thu, 04 Aug 2016 05:37:30 +0000

Upload details

Uploaded by:
Debian Med on 2016-08-04
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
any-amd64
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
fermi-lite_0.1-2.dsc 2.1 KiB 42ab4e1728d51f4c5c23f4cd65ddf03be1fa13dc16859e7cf73b914fa8bb404f
fermi-lite_0.1.orig.tar.gz 241.8 KiB 661053bc7213b575912fc7be9cdfebc1c92a10319594a8e8f18542c9e2adda6e
fermi-lite_0.1-2.debian.tar.xz 3.8 KiB bb6a15d32c715d7e9c423ab701629903c654a37c0b6f3e637242f9f2f5a11cf3

No changes file available.

Binary packages built by this source

fml-asm: No summary available for fml-asm in ubuntu yakkety.

No description available for fml-asm in ubuntu yakkety.

fml-asm-dbgsym: Debug symbols for fml-asm
libfml-dev: No summary available for libfml-dev in ubuntu zesty.

No description available for libfml-dev in ubuntu zesty.

libfml0: No summary available for libfml0 in ubuntu yakkety.

No description available for libfml0 in ubuntu yakkety.

libfml0-dbgsym: No summary available for libfml0-dbgsym in ubuntu zesty.

No description available for libfml0-dbgsym in ubuntu zesty.